author: Traks
description: ${project.description}
name: ${project.name}
main: net.cubekrowd.mobcapx.MobCapXPlugin
version: ${project.version}
website: ${project.url}
api-version: 1.15

commands:
  mobcapx:
    description: Main MobCapX command
    permission: mobcapx.command

permissions:
  mobcapx.command:
    description: Use '/mobcapx'
  mobcapx.debug:
    description: Access to debugging tools
  mobcapx.reload:
    description: Access to '/mobcapx reload'
